#!/usr/bin/env ruby
require("gsl")
x = Vector.linspace(0, 3, 100)
y1 = Ran::lognormal_pdf(x, 0, 1)
y2 = Ran::lognormal_pdf(x, 1, 1)
graph(x, y1, y2, "-T X -g 3 -C -X x -Y 'p(x)' -L 'Lognormal distribution, zeta=0,1, s=1' --toggle-rotate-y-label")
